Host Integration Server 2016 Enterprise 64-bit (English) - Microsoft Imagine

Host Integration Server 2016 Enterprise 64-bit (English) - Microsoft Imagine

Manufacturer:

Microsoft Corporation

Platforms:

Windows

Delivery Type:

Download

Available to:

Academic Users
Host Integration Server 2016 is here! Host Integration Server 2016 offers technologies and tools enabling enterprise IT organizations to integrate existing IBM host systems, programs, messages, and data efficiently and securely with new Azure and Windows applications.

Benefits

Host Integration Server 2016 offers many benefits to IT administrators and developers, including the following:
  • Improved installation and configuration assisting IT administrators to efficiently deploy new clients and servers, reducing operating expenses and total cost of ownership.
  • Expanded platform support for latest Microsoft operating systems and development tools, plus support for most popular IBM systems versions, permitting the broadest application support lifecycle for upgraded and new solutions.
  • New Microsoft Client for MQ connecting .NET Framework and BizTalk Server applications to IBM MQ message processing systems, providing simplified administration and improved performance.
  • New telemetry for improving technologies and tools, by monitoring and reporting connections, operations, and exceptions.
  • New Microsoft Client for DRDA connecting .NET Framework and BizTalk Server applications to IBM DB2 and Informix relational database systems, delivering increased functionality, with improved performance and scalability.

Host Integration Server 2016 Enterprise


  Minimum Requirement
Hardware - Computer or virtual hard drive (VHD) with 64-bit X64 architecture processor
- 6GB of available drive space
- 800 x 600 screen resolution for administration tools
- 1024 x 768 resolution for visual design tools
Operating Systems - Windows 10
- Windows 8.1
- Windows Server 2016
- Windows Server 2012 R2
- Virtualization with Azure and Hyper-V
.NET Framework Microsoft .NET Framework 4.6 using the Web installer (http://go.microsoft.com/fwlink/p/?LinkId=528259) OR the off-line installer (http://go.microsoft.com/fwlink/p/?LinkId=528233).
Visual Studio The HIS designer supports the following Visual Studio versions:

- Visual Studio 2013 with Update 5
- Visual Studio 2015
BizTalk Adapters and Tools Supported BizTalk Server versions:

- BizTalk Server 2016
- BizTalk Server 2013 R2
Data Integration Data integration clients and DRDA Service support the following SQL Server versions:

- SQL Server 2016
- SQL Server 2014
- SQL Server 2012
WCF Channel for MQ and BizTalk adapter for MQ Series Client (MQSC) Supported IBM WebSphere versions to configure the WCF Channel for MQ and BizTalk Adapter for MQSC:

- IBM WebSphere MQ v8
- IBM WebSphere MQ v7.5 (client, extended client, server)
IBM operating systems Supported IBM OS' to use the network integration features, including SNA services and terminal emulators:

- IBM z/OS 2.2
- IBM z/OS 2.1
- IBM z/VM 6.3
- IBM z/VM 6.2
- IBM z/VSE 6.2
- IBM z/VSE 6.1
- IBM i 7.2
- IBM i 7.1
IBM transaction processing systems Supported IBM transaction processing systems to use the Transaction Integrator and BizTalk Adapter for Host Applications:

- IBM CICS 5.3
- IBM CICS 5.2
- IMS 14.1
- IMS 13.1
- IBM i 7.2
- IBM i 7.1
IBM message processing systems Supported IBM message processing systems to use the WCF Channel for WebSphere MQ and BizTalk Adapter for MQSC:

- IBM MQ 8.0
- IBM MQ 7.5
IBM file systems Supported IBM host files systems to use the ADO.NET provider for Host files and BizTalk Adapter for Host files:

- IBM DFSMS DFM z/OS 2.2
- IBM DFSMS DFM z/OS 2.1
- IBM i 7.2
- IBM i 7.1
IBM relational database management systems Supported IBM relational database management systems to use the DB2 and Informix clients (OLE DB, ADO.NET, BizTalk Adapter):

- IBM DB2 for z/OS 11.1
- IBM DB2 for z/OS 10.1
- IBM DB2 for i 7.3
- IBM DB2 for i 7.2
- IBM DB2 for i 7.1
- IBM DB2 for LUW 11
- IBM DB2 for LUW 10.5
- IBM Informix 12.1
- IBM Informix 11.7

Supported IBM relational database management systems to use the Service for DRDA:

- IBM DB2 for z/OS 11.1
- IBM DB2 for z/OS 10.1
- IBM DB2 for i 7.3
- IBM DB2 for i 7.2
- IBM DB2 for i 7.1
Loading... Loading...